<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Web Site Builder Description">
  
  <title>DD 1st Intervention</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rU5wOaFgii" once="menu" id="menu1-eg">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/f">simple site maker</a></section><section class="mbr-section content5 cid-rU5wObNoOJ mbr-parallax-background" id="content5-eh">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    First</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    Intervention</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="header1 cid-rU6pAjtAYF" id="header16-g6">

    

    

    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-10 align-center">
                
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5"><strong>OBJECTIVE:</strong><br>Learning how to work with and in nature, and the relationships and tactics proposed by people to be resilient to climate change in agriculture by volunteering in and urban orchard and a digital survey.
                </p>
                
            </div>
        </div>
    </div>

</section>

<section class="cid-rU67jmvyrS" id="video3-fs">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 85%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/2E6gZNmcRRY?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU67zyxK3j" id="content4-fz">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">For my first intervention, I wanted to learn how people that are into agriculture think they can adapt plants or be resilient with their crops to climate change, and if people who come from other countries have experienced difficulties adapting their growing skills to the Barcelona weather, at the same time that I learn about what it means to build in nature and with nature, and what it needs to grow something.<br><br>I first created a digital survey, which I shared with the people from different IAAC Masters, and got 32 answers from people all around. I mainly asked them if they have ever taken care of a plant or grown one in their hometown, and if they had tried growing something in Barcelona and which difficulties they found.</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU6ovcEJDQ" id="content4-g0">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/Digital_Survey_First_Intervention.htm" target="_blank">DIGITAL SURVEY</a></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">Answered by MDEF and other IAAC international students.<br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU6oHAjLWj" id="image4-g2">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 100%;">
                <div class="img-item item1" style="width: 88%;">
                    <img src="assets/images/screen-shot-2020-02-03-at-6.42.18-pm-818x606.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-02-03-at-6.42.31-pm-626x412.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU6oXR3bMu" id="content4-g4">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">Even when I only got 32 answers, it surprised me seeing that there is a lot of people who have grown different kind of plants and vegetables like jalapeños, bell peppers, mint, thyme, Jade tree, potato, bamboo, orchids, Spath, lily, cucumber, tomato, parsley, lettuce, reddish, pumpkin, zucchini, neem, guava, chikoo, drumstick, curry leaf, monsters, sunflower, marigolds, bluebells, croutons, roses, mango, papaya, Erika palm, coriander, mint, cocktail tomatoes, peas, and beans, and I also discovered that Basil and cactus where the most popular between people.<div>&nbsp;</div><div>Some people said they were not growing anything here because of the space, and most of the ones who have tried to say that it was very difficult for them and that their plants died. The people that come from tropical weather were the ones that had more problems since they are not used to having seasons. One of them said that when he was in his hometown he had an Arduino system to take care of the plant.</div><div>&nbsp;</div><div>Doing this first intent of the survey also taught me that sometimes questions need to be more specific, because people don’t always read completely, so many students just answered yes or no, and not giving more data or explanations of what was asked.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU67aLe2Em" id="image3-fn">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/img-20200307-130444-2000x1500.jpg" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU6p8YHv2C" id="content4-g5">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">Anyway, I have also been going to "Connecthort" to volunteer for the past few weeks, and I told them about my interests and project, and they told me they were going to build a greenhouse, but this would not be built until mid-February maybe so that for the moment I am helping them to build arches to sow some vines, which included a process of painting the sticks to waterproof them, loading materials, transplanting some plants to free up space, open the holes and start installing the sticks.<div>&nbsp;</div><div>I thought that this process was going to be a bit more agile, but the truth is that the fieldwork in farming is quite complicated since it has a lot of manual work, sometimes of strength and sometimes of delicacy. I worked in a team of 3, with two other volunteers, we have so far buried 3 sticks of 2.50mts, 50 centimeters in the ground, of a total of 10 needed for the arches. These will be secured with some L´s, and then put some steel meshes on them.</div><div>&nbsp;</div><div>Although unfortunately, I have not yet been able to build the greenhouse with them, it has been a very interesting approach to gain their trust, meet people and have different conversations with people from different profiles and countries who are interested in nature and agriculture, while I am also learning from some experts about horticulture, land, plants and farmers' processes.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rU67kiOZ1U" id="gallery1-ft">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200123-141345-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20200130-113048-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20200201-150252-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20200130-131559-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20200130-113055-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20200130-114933-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20200130-131556-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20200130-121157-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="8" data-toggle="modal"><img src="assets/images/img-20200130-120802-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="9" data-toggle="modal"><img src="assets/images/img-20200130-120809-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="10" data-toggle="modal"><img src="assets/images/img-20200201-115408-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="11" data-toggle="modal"><img src="assets/images/img-20200201-124215-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="12" data-toggle="modal"><img src="assets/images/img-20200201-121401-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="13" data-toggle="modal"><img src="assets/images/img-20200201-121356-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="14" data-toggle="modal"><img src="assets/images/img-20200201-132753-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="15" data-toggle="modal"><img src="assets/images/img-20200201-150014-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="16" data-toggle="modal"><img src="assets/images/img-20200201-133702-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="17" data-toggle="modal"><img src="assets/images/img-20200201-133713-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="18" data-toggle="modal"><img src="assets/images/img-20200201-134604-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-ft" data-slide-to="19" data-toggle="modal"><img src="assets/images/img-20200201-134410-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-ft"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200123-141345-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-113048-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-150252-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-131559-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-113055-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-114933-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-131556-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-121157-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-120802-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-120809-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-115408-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-124215-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-121401-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-121356-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-132753-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-150014-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-133702-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-133713-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-134604-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20200201-134410-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-ft"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-ft"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rU6qmYgsh4" id="content4-g7">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">In addition to this, I also did some surveys to the people who go to Connecthort, since most of them come from other countries, so I wanted to know how they believe that the plants can adapt to climate change, setting them in the scenario of Barcelona's predicted climate in 20 years, which says that it could be like the weather of Lisbon, Cape Town or Adelaide in Australia.<div>&nbsp;</div><div>Most of the people I interviewed this time came from Latin countries like Argentina, Chile, Mexico and Venezuela, and one that was from Italy. And you could see the difference between the people from the lower part of South America where they do have countries, and the people that come from the equatorial, more tropical weather countries.</div><div>&nbsp;</div><div>I asked them if they had ever grown something in their hometown? which difficulties they had? if they had grown something in Barcelona? which difficulties did they have to grow it? How do they think they could adapt their plants to climate change? Which traditional methodologies do they know to see the healthiness of a plant? and if they had used any kind of sensors and/or if they would?. Their answers gave me a lot of interesting inputs, and it also generated a really interesting conversation between them, and even a discussion around climate change, because one of them didn't believe in it…or at least didn´t believe that we should do something about it, because that will cause the extinction of the human race and will give the earth a break.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU6qQnlMpq" id="content4-g8">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><a href="assets/files/Phisical Surveys (LQ).pdf" target="_blank">PHYSICAL SURVEY</a></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">Answered by some Connecthort volunteers and Staff.<br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU67mJHIxQ" id="image4-fw">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 66%;">
                <div class="img-item item1" style="width: 105%;">
                    <img src="assets/images/screen-shot-2020-03-23-at-2.03.44-pm-344x528.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-03-23-at-2.03.55-pm-343x528.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU6rdsSBbP" id="content4-g9">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">The main difficulties people had with the growing process was related to the lack of knowledge about what a plant needs to grow like how much water to use or which nutrients does it needs,<div>and also about some natural conditions like the quality of water, quality of soil, insects, and parasites. When we were talking about the difficulties they had in Barcelona, they talked about the weather, the seasons, the soil and the water.</div><div>&nbsp;</div><div>When we were talking about how they think they could adapt the plants they grow or the growing process depending on the climate, they said things like Genetic Modifications, creating new kinds/species of plants, greenhouses, watering systems, methodologies that could reproduce/simulate climates or bringing plants that already work on the other future climates. But the most interesting answer I got was about keeping the seeds that already survived extreme weather so that in some sort of way do a natural adaptation. So if you already know it survived, you save It for next year and grow it again, and so on, so that the seed gets stronger.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU67pT5Rmm" id="video3-fx">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 85%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/agFsSHQT0dk?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU6rLHUNkk" id="content4-ga">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">Most of them said that the best way to know if a plant is healthy it's by observing it, by watching the color of the leaves or the soil. When talking with people about if they have used sensors, most of them hadn´t used them, but all of them said they were open to using them an some even manifested interest in doing so, even though they are no common farmers but urban people, they feel that technology could help them learn more about their plants.<br><br>So from this, I conclude that as I said in my essay, not only the weather or season is important in the growing process, also the soil and its nutrients have a very important role in that. Plants have a different kind of roots and root sizes, which makes them work between them to help the soil recover its nutrients by itself working as a team. I also conclude that if viewing is the best way to see the health of a plant, my idea of using computer vision and visual recognition to learn from the plant's health. So I think that if we combine this with sensors and actuators to regulate some other factors like light, water, and temperature, we could teach a machine to observe, experiment and learn from plants by changing different factors and keeping a positive control, it could work as a way to learn the optimum way to grow something in any climate.</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU5wOcP67J" id="content4-ei">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                
                <div class="mbr-section-btn align-center py-4"><a class="btn btn-primary display-4" href="page27.html">DESIGN DIALOGUES MAIN PAGE</a></div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content8 cid-rU5QgQ51P6" id="content8-fb">

    

    <div class="container">
        <div class="media-container-row title">
            <div class="col-12 col-md-8">
                <div class="mbr-section-btn align-center"><a class="btn btn-primary display-4" href="page28.html">1st SPECULATIVE SCENARIO</a>
                    <a class="btn btn-black-outline display-4" href="page31.html">1st INTERVENTION</a> <a class="btn btn-black-outline display-4" href="page30.html">2nd SPECULATIVE SCENARIO</a> <a class="btn btn-black-outline display-4" href="page33.html">2nd INTERVENTION</a> <a class="btn btn-black-outline display-4" href="page32.html">3rd SPECULATIVE SCENARIO</a> <a class="btn btn-black-outline display-4" href="page34.html">3rd INTERVENTION</a></div>
            </div>
        </div>
    </div>
</section>

<section class="cid-rU5wOebAof mbr-reveal" id="footer5-ek">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>